@charset "shift_jis";

/*-------------------------------------------------
pxmin-width-for-Win&MacIE
-------------------------------------------------*/
.container {width:100%; min-width:990px; background-color:#fff;}
.wrap {padding:0 10px;}
* html .minwidth {border-left:900px solid #fff; border-right:90px solid #fff;}
* html .box {margin-left:-900px; margin-right:-90px; position:relative; background-color:#fff;}

/*\*/
* html .container, * html .minwidth, * html .box {height:1px;}
/**/

/*-------------------------------------------------
CENTER-CONTENTS-AREA
-------------------------------------------------*/
#middle-all {background:#fff url(/common2012/images/main/bg_main.gif) left top repeat-x; padding:20px 10px 0;}
#middle {width:100%; min-width:970px;}
#middle:after {display:block; visibility:hidden; clear:both; height:0; content:".";}
/*\*/ #middle {*height:1%;} /**/
/*\*//*/ #middle {overflow:hidden;} /**/
#main {width:100%; min-width:970px; float:left; display:inline;}
#inmain {text-align:left;}
#contents {margin:0 0 0 -180px; width:100%; float:right; display:inline;}
#incontents {margin:0 0 0 190px;}
#incontents a:link,
#incontents a:visited,
#incontents a:hover {text-decoration:underline;}
#lside {width:180px; float:left; color:#333;}